<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
          "http://www.w3.org/TR/REC-html40/loose.dtd">
<HTML>

<HEAD>
<TITLE>JFLA 2002</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFFFF">

<H1 ALIGN=CENTER>JFLA 2002</H1>

<H3 ALIGN=CENTER>28 - 29 janvier 2002 Anglet (France)</H3>

<P>Les treizièmes <A HREF="../index.html">journées francophones des
langages applicatifs</A> ou JFLA2002 se tiendront au bord de la mer
à Anglet, situé à 4 km de Biarritz et 7 de Bayonne, les 28 et 29 janvier
2002. Ces journées sont organisées par l'INRIA.</P>

<H2 ALIGN=CENTER>Inscription à la  conférence</H2>

<P>Cliquez <A HREF="inscription.html">ici</A> pour vous inscrire. 

<H2 ALIGN=CENTER>Moyens d'accès à la conférence</H2>

<P>Indications sur l'accès par la route, par l'avion et <A
HREF="moyens_acces.html">horaires de train</A> à partir de Paris.</P>

<H2 ALIGN=CENTER>Programme de la conférence</H2>

<P>Demandez le <A HREF="programme.html">programme</A>.</P>

<H2 ALIGN=CENTER>Actes de la conférence</H2>

<P><A HREF="actes/index.html">Les actes de la conférence, exposé par
exposé</A>. 
<P><A HREF="actes-jfla-2002.tar.gz">Les actes en un seul fichier
compressé (13 MO)</A>.

<H2 ALIGN=LEFT>Photos de la conférence</H2>

<P>Lorsque la conférence aura eu lieu, vous cliquerez <A
HREF="images/Album.html">ici</A>

<H2 ALIGN=LEFT>Comité de programme</H2>

<DIV ALIGN=CENTER>
<TABLE BORDER>
<TR><TD> Laurence Rideau-Gallot (Présidente) </TD>
    <TD> INRIA, Sophia-Antipolis</TD></TR>
<TR><TD> Stefano Berardi</TD>
    <TD> Université de Turin </TD></TR>
<TR><TD> Jean-Marc Eber </TD>
    <TD> Lexifi Technologies, Paris </TD></TR>
<TR><TD> Daniel Hirschkoff </TD>
    <TD> ENS Lyon </TD></TR>
<TR><TD> Jean-Francois Monin </TD>
    <TD> France Telecom, Lannion </TD></TR>
<TR><TD> Philippe Narbel </TD>
    <TD> Labri, Université de Bordeaux </TD></TR>
<TR><TD> Julian Padget </TD>
    <TD> Université de Bath </TD></TR>
<TR><TD> François Pottier </TD>
    <TD> INRIA Rocquencourt </TD></TR>
<TR><TD> Bernard Serpette </TD>
    <TD> INRIA, Sophia-Antipolis</TD></TR>
<TR><TD> Davide Sangiorgi </TD>
    <TD> INRIA, Sophia-Antipolis</TD></TR>
</TABLE>
</DIV>

<H2 ALIGN=LEFT>Orateurs invités</H2>

<UL>
 <LI>Yves Bertot, du Projet Lemme, INRIA Sophia-Antipolis.</LI>
 <LI>Thérèse Hardin (Paris 6).</LI>
</UL>


<H2 ALIGN=LEFT>Soumission</H2>

<P>Les soumissions doivent être soit rédigées en français, soit
présentées en français. Elles sont limitées à 15 pages A4.

<P>Les instructions détaillées ainsi que le style LaTeX se trouvent <A
HREF="http://pauillac.inria.fr/jfla/2002/instructions-fra.html">ici en
français</A> et <A
HREF="http://pauillac.inria.fr/jfla/2002/instructions-eng.html">ici en
anglais</A>.</P>

<P>La soumission est impérativement électronique sous la forme d'une
archive au format <CODE>tar</CODE>, comme précisé dans les  <A
HREF="http://pauillac.inria.fr/jfla/2002/instructions-fra.html">instructions</A>.
Les soumissions sont à envoyer au
président du comité de programme, en mentionnant le mot
<CODE>jfla2002</CODE> dans le titre de votre message, à l'adresse
suivante:</P>

<ADDRESS>
Laurence.Rideau@inria.fr
</ADDRESS>

<P>Les intentions de soumission, envoyées le plus tôt possible à l'adresse
ci-dessus, seront les bienvenues.</P> 

<H2 ALIGN=LEFT>Dates importantes</H2>

<UL>
 <LI> 28 septembre 2001: date limite de soumission</LI>
 <LI> 12 novembre 2001: notification aux auteurs</LI>
 <LI> 10 décembre 2001: remise des articles définitifs</LI>
 <LI> 28-29 janvier 2002: journées</LI>
</UL>

<P>
À vos plumes...</P>

<HR>
Pour tout renseignement, contacter

<PRE>
Lydie Bonnec
INRIA Rocquencourt
Bureau des Cours et Colloques (JFLA2002)
Domaine de Voluceau - BP 105
78153 Le Chesnay Cedex
Tél.: +33 (0) 1 39 63 56 75 - Fax : +33 (0) 1 39 63 56 38
email : symposia@inria.fr
http://pauillac.inria.fr/jfla/2002/
</PRE>

<HR>

<ADDRESS>
Mis à jour par <A HREF="http://pauillac.inria.fr/~weis/">Pierre.Weis@inria.fr</A>
</ADDRESS>

<P>Cette page sera ultérieurement enrichie.</P>

</BODY>
</HTML>
